/* font size & font family */
body                        {font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}
#banner                     {font-family:'ヒラギノ角ゴ Pro W6',sans-serif;}
#banner h1 a                {font-size:large;}
.tag-title                  {font-size:x-large;}
#banner .description        {font-size:90%;}
.sidetitle                  {font-size:90%;font-family:'ヒラギノ角ゴ Pro W6',sans-serif;}
.side                       {font-size:70%;}
.syndicate                  {font-size:normal;}
.date                       {font-size:88%;font-family:'ヒラギノ角ゴ Pro W6',sans-serif;}
h3.title                    {font-size:90%;font-family:'ヒラギノ角ゴ Pro W6',sans-serif;}
.blog .text                 {font-size:100%;}
.text blockquote            {font-size:90%;}
.listCategoryArticle ul li  {font-size:x-small;}
.tag-word                   {font-size:80%;}
.posted                     {font-size:80%;}
.comments-post              {font-size:80%;}
#calendar th                {font-size:small;font-family:'ヒラギノ角ゴ Pro W6',sans-serif;}
.calendarday                {font-size:small;}
.navi                       {font-size:small;}
.tweetBlockQuote            {font-size:small;}

#links,
#links-left,
.side,
#content,
.blog,
.blogbody,
.text{
  overflow:hidden;
}

/* --- 最背面(雪) --- */
body {
font-family:Verdana;
background-image:url(http://loki-sama2.up.seesaa.net/image/kabe_snow01.gif);
margin:0px;
padding:0px;
}

a:link    { color:#1F52AB;text-decoration:none;font-family:'ヒラギノ角ゴ Pro W6',sans-serif; }
a:visited { color:#00A474;text-decoration:none; }
a:hover   { text-decoration:underline; }

#links a:link    { text-decoration:underline; }
#links a:visited { text-decoration:underline; }
#links a:hover   { text-decoration:none; }

#links-left a:link    { text-decoration:underline; }
#links-left a:visited { text-decoration:underline; }
#links-left a:hover   { text-decoration:none; }

/* --- 背面(全壁紙文字色) --- */
#container{
margin:0px auto 0px auto;
width:1040px;
color:#1F52AB;
background-color:#ffffff;
}

/* --- 横カレ --- */
#cal {
white-space: nowrap;
width: 600px; 
font: 10px Arial,sans-serif;
margin: 0px;
padding-top:230px;
padding-left:220px;
}

/* --- ヘッダー写真 --- */
#banner{
font-family:Verdana;
margin:0px 0px 0px 0px;
text-align:left;
padding-left:0px;
padding-top:0px;
height:280px;
background-image:url(http://loki-sama2.up.seesaa.net/image/top.JPG);
background-repeat:no-repeat;
background-position:center top;
}

/* --- ブログ説明 --- */
.description {
color:#1F52AB;
font-size:12px;
font-family:Verdana;
font-weight:bold;
line-height:140%;
}

/* --- ヘッダー直下ナビバー --- */
.navi {
font-size:10px;
text-align:center;
margin-bottom:0px;
margin-top:10px;
}

/* --- ブログタイトル --- */
h1 {
margin:0px;
padding-top:10px;
font-weight:bolder;
font-size:20px;
}
h1 a{
color:#FF0000;
font-family:Verdana;
text-decoration: none;
font-weight:bolder;
}

h2 {
padding: 0px;
margin:0px;
}

/* --- 記事タイトル --- */
h3 {
font-size:14px;
font-weight:bolder;
font-family:Verdana;
padding: 0px 0px 0px 0px;
margin:0px;
}
h3 a{
text-decoration: none;
color:#f23c0f;
}

/* --- ナビゲーションバー --- */
div.nav {
width: 100%; /* ナビゲーションの幅 */
background-color: #f9f9f9; /* ナビゲーションの背景色 */
border-top: 1px #cccccc solid; /* 上境界線 */
border-bottom: 1px #cccccc solid; /* 下境界線 */
font-size: 75%;
}

/* --- メニューエリア --- */
div.nav ul.nl {
width: 600px; /* メニューの幅 */
margin: 0 auto; /* センターに配置 */
padding: 0;
background-color: #ffffff; /* メニューの背景色 */
border-right: 1px #cccccc solid; /* メニューの右境界線 */
list-style-type: none;
text-align: center;
}

/* --- メニュー項目 --- */
div.nav ul.nl li {
width: 20%; /* 項目の幅 */
float: left;
}

/* --- リンク --- */
div.nav ul.nl li a {
display: block;
position: relative; /* IE6用 */
padding: 8px 2px; /* リンクエリアのパディング（上下、左右） */
border-left: 1px #cccccc solid; /* リンクエリアの左境界線 */
text-decoration: none; /* テキストの下線（なし） */
}

/* --- ポイント時の設定 --- */
div.nav ul.nl li a:hover {
background-color: #f0ffff; /* ポイント時の背景色 */
text-decoration: underline; /* テキストの下線（あり） */
}
/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}

/* --- センター --- */
#content {
margin:0px 0px 0px 0px;
float:left;
width:585px;
font-size:12px;
padding-bottom:0px;
}
.date{
position:relative;
top:0px;
z-index:2;
clear:left;
color:#1F52AB;
font-size:12px;
margin:0px 0px 0px 400px;
padding:35px 0px 0px 0px;
background-position:left bottom;
}
.blog {
position:relative;
z-index:1;
width:540px;
left:25px;
margin:0px;
padding:0px;
text-align:left;
background-image:url(http://loki-sama2.up.seesaa.net/image/Picture1.png);
background-repeat:no-repeat;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.blogbody {
font-weight:normal;
background-position:left top;
margin-bottom:0px;
}
.title{
font-size: 20px;
margin-top:0px;
margin-bottom:0px;
padding:20px 0px 0px 25px;
font-weight:bold;
}
.title a{
border:none;
}
.text{
font-size: 12px;
width:420px;
padding:10px 0px 0px 65px;
margin-top:0px;
line-height:18px;;
}
.posted{ 
font-size: 10px; 
text-align: right;
margin-bottom:5px;
padding:0px 0px 0px 0px;
background-position:left bottom;
}

#links-left {
font-weight:normal;
width:220px;
float:left;
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align:left;
  line-height:1;
}


#links {
font-weight:normal;
float:left;
width:220px;
margin: 0px 0px 0px 14px;
text-align:left;
  line-height:1;
}

#calendar {
margin-bottom:0px;
background-repeat:no-repeat;
background-position:left top;
padding-left:0px;
}

#links-left #calendar {
margin-bottom:10px;
background-image:url(http://loki-sama2.up.seesaa.net/image/clip.png);
background-repeat:no-repeat;
background-position:left top;
margin-left:10px;
}

#calendar table {
width:170px;
}
#calendar th{
}
#calendar td{

}
.calendarhead {
color:#1F52AB;
font-size:10px;
font-weight:normal;
padding:8px 0px 20px 15px;
margin-bottom:0px;
font-weight:bold;
text-align:left;
font-family:Verdana;
}

.calendarhead a{
color:#1F52AB;
text-decoration:none;
}

.calendarhead .calendarday a{
color:#1F52AB;
font-size:10px;
text-decoration:none;
}
.calendarhead .calendarday{
color:#1F52AB;
font-size:10px;
}

.calendarday {
color:#1F52AB;
font-size:12px;
line-height:120%;
padding:3px;
margin-bottom:10px;
font-family:Verdana;
}
#links-left .sidetitle{
  background-image:url("http://loki-sama2.up.seesaa.net/image/clip1.png");
  background-repeat:no-repeat;
  background-position:top center;
  padding:20px 0px 0px 35px;
}
#links .sidetitle{
   background-image:url("http://loki-sama2.up.seesaa.net/image/clip1.png");
  background-repeat:no-repeat;
  background-position:top center;
  padding:20px 0px 0px 35px;
}
#links-left .side
, #links-left .side-tag {
  margin-top:-5px;
  margin-bottom:20px;
  padding:10px 10px 10px 15px;
line-height:14px;
  background-image:url("http://loki-sama2.up.seesaa.net/image/clip2.png");
 background-repeat:no-repeat;
  background-position:bottom center;
}
#links .side
, #links-left .side-tag {
  margin-top:-5px;
  margin-bottom:20px;
  padding:10px 10px 10px 15px;
line-height:14px;
  background-image:url("http://loki-sama2.up.seesaa.net/image/clip2.png");
 background-repeat:no-repeat;
  background-position:bottom center;
}



.powered {
padding:10px 10px 10px 0px;
text-align:center;
}
.powered table{
margin:0px auto;
}

.syndicate {
font-size:10px;
margin-right:10px;
text-align:center;
}
.syndicate a{
}

#comments {
margin-bottom:30px;
margin-top:25px;
text-align:left;
padding:0px 5px;
background-color:#EFF8FB;
}
#comments form {
padding:0px;
margin:0px;
}
#comments input {
max-width:200px;
}
#comments textarea{
width:300px;
}
.comments-head{ 
font-weight:bold;
margin:0px;
font-size:12px;
padding: 14px 0px 10px 13px;
}
.comments-body {
margin-top:5px;
font-size:12px;
line-height:120%;
padding:5px;
}

.comments-post {
font-family:Verdana;
font-size:10px;
padding:10px;
text-align:right;
}
#trackback {
margin-top:25px;
margin-bottom:30px;
font-size:12px;
background-color:#EFF8FB;
padding:10px;
text-align:left;
}

#footer{
clear:left;
background-image:url(http://blog.seesaa.jp/img/bg/tentama/footer_bg.jpg);
background-repeat:repeat-x;
background-position:top;
background-color:#BBE2ED;
margin:0px 10px;
}
.copyright{
font-size:80%;
width:100%;
text-align:center;
}
.diet-content{
padding-left:10px;font-size:12px;
}
#diet-foods{
padding-left:10px;font-size:12px;
}
.food-title{
width:20%;
clear:left;
float:left;
}
.food-content{
width:75%;
}
#diet-container{
border:1px solid #999;
padding:5px;
margin-bottom:5px;
}
.diet-title{
padding:2px 10px 2px 5px;
font-size:12px;
margin-top:5px;
font-weight:bold;
}
blockquote{
border:1px solid #ccc;
padding:5px;
margin:10px;
}
.tag-word{
margin:20px 0px 0px 0px;
line-height:1.4em;
}
.tag{
padding:10px;
position:relative;
background-color:#EFF8FB;
}
#tag_cloud{
border:1px solid #CCC;
padding:10px;
text-align:left;
position:relative;
}
#tag_cloud a {
padding:2px;
}
.tag-title{
font-size:16px;
font-weight:bold;
text-align:left;
}
.tag-body{
margin:10px 0px;
padding:10px 0px 0px 0px;
position:relative;
}
.tag-service{
text-align:left;
font-weight:bold;
border-bottom:1px solid #CCC;
padding:0px 0px 5px 0px;
clear:left;
position:relative;
}
.tag-search{
text-align:right;
padding:5px 0px;
margin-bottom:10px;
font-weight:bold;
position:relative;
}
.tag-article{
padding:0px 10px 10px 10px;
text-align:left;
position:relative;
}
.tag-article-title{
text-align:left;
padding:0px 0px 5px 0px;
font-weight:bold;
position:relative;
}
.tag-article-posted{
font-weight:normal;
position:relative;
}
.tag-article-summary{
padding:0px 10px;
line-height:1.4em;
position:relative;
}
.tag-more{
text-align:right;
margin:10px 0px;
clear:left;
position:relative;
}
.tag-photos{
float:left;
margin:10px 5px;
position:relative;
width:140px;
height:200px;
}
.tag-photos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-audios{
margin:5px;
position:relative;
}
.tag-audios-title{
text-align:left;
font-weight:bold;
padding:0px 0px 5px 0px;
position:relative;
}
.tag-audios-posted{
font-weight:normal;
position:relative;
}
.tag-videos{
float:left;
margin:10px 5px;
position:relative;
}
.tag-videos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-navi{
clear:left;
text-align:center;
margin:10px 0px;
position:relative;
}

.listCategoryArticle{
margin-top:5px;
padding:5px;
border:solid 1px #FFE2E2;
}
.listCategoryArticle ul{
list-style:none;
padding:0;
margin:0 0 0 10px;
text-align:left;
list-style-position:outside;
}
.listCategoryArticle ul li{
margin:0;
background:url(http://blog.seesaa.jp/img/listCategoryArticle.gif) no-repeat 0 2px;
padding-left:12px;
line-height:1.4;
font-size:10px;
}

/* twitter quote */
.tweetBlockQuote{
 margin-bottom:10px;
 overflow:hidden;
 width:98%;
}
.tweetBlockQuote img{
 border:0;
}
.tweetBlockQuote .tweetImg{
 padding:0px;
 width:53px;
 text-align:left;
 overflow:hidden;
 vertical-align:top;
 float:left;
 margin-right:7px;
}
.tweetBlockQuote .tweetMain{
 padding:5px;
 border:solid 1px #ddd;
 background:#fff;
 color:#000;
 overflow:hidden;
 vertical-align:top;
 float:left;
 width:70%;
}
.tweetBlockQuote .tweetMain a.tweetOwner{
 color:#E86390;
 font-weight:bold;
 text-decoration:none;
}
.tweetBlockQuote .tweetMain a.tweetFriends{
 font-weight:bold;
 color:#26A6DC;
 text-decoration:none;
}
.tweetBlockQuote .tweetMain .tweetText{
 color:#000;
}
.tweetBlockQuote .tweetMain .tweetText a{
 color:#000;
 text-decoration:underline;
}
.tweetBlockQuote .tweetMain .tweetDate{
 color:#9C9C9C;
}
.tweetBlockQuote .tweetBoth{
 clear:both;
}
/* twitter quote */